Source: postgres-decoderbufs
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libprotobuf-c-dev,
 pkg-config,
 postgresql-all (>= 217~),
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/debezium/postgres-decoderbufs
Vcs-Browser: https://salsa.debian.org/postgresql/postgres-decoderbufs
Vcs-Git: https://salsa.debian.org/postgresql/postgres-decoderbufs.git

Package: postgresql-15-decoderbufs
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: logical decoder output plugin to deliver data as Protocol Buffers
 A PostgreSQL logical decoder output plugin to deliver data as Protocol
 Buffers, used by Debezium (http://debezium.io).
